#cf3 {
	position: block;
	height:399px;
	width:332px;
	margin: 75px 0px 0px 20px;
}

#cf3 img {
	position:absolute;
	left:0;

}

@-webkit-keyframes cf3FadeInOut {
	0% {
		opacity:1;
	}
	45% {
		opacity:1;
	}
	55% {
		opacity:0;
	}
	100% {
		opacity:0;
	}
}

#cf3 img.top .middle {
	-webkit-animation-name: cf3FadeInOut;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 10s;
	-webkit-animation-direction: alternate;
}	